<component name="libraryTable">
  <library name="Gradle: com.android.support:cardview-v7:28.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e476e0dd04b5343b91450d154c8a112f/cardview-v7-28.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e476e0dd04b5343b91450d154c8a112f/cardview-v7-28.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e476e0dd04b5343b91450d154c8a112f/cardview-v7-28.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>